# https://developers.home-assistant.io/docs/add-ons/repository#repository-configuration
name: hidder11's add-on repository
url: 'https://git.vanranden.com/hidder11/Intentor'
maintainer: hidder11 <hidder11@gmail.com>